Page 1 of 5 123 ... LastLast
Results 1 to 10 of 49

Thread: Another black screen brick...

  1. #1
    Junior Member
    Join Date
    Nov 2009
    Posts
    23
    Thanks
    0
    Thanked 1 Time in 1 Post

    Another black screen brick...

    Problem: No system menu (only black screen on bootup) and wiimotes won't work or even connect. I can get to HBC through bootmii.

    My friend brought this to me and said that it bricked when his little brother removed the power cord during a game session.

    When the brick happened he had 4.2E system menu and softmodded using this guide http://www.wiihacks.com/recommended-...tem-menus.html

    I have bootmii as boot2 and I have the NAND backup but the restoration didn't change anything... It might be bannerbrick but I can't uninstall any channels because the programs don't have support for GC controllers.

    I've tried installing the IOS50-v4889.wad and System Menu-NUS-v386.wad but Wad manager just froze when I tried to install with IOS 249 and so I tried to install those with IOS 36 which would let me try to install but both installs failed, so after that I tried to install 4.2E system menu and IOS 70 v6687 with IOS 36, both succeeded but nothing changed..

    Is it necessary to install with IOS 249 or is it possible to do the install with IOS 36 so that it would work..? If it's important to use IOS 249 how can I fix this? One program which udes for intended re-installation of system menu said that I don't have cIOS 249 (which I should have...?) and therefore can't install.. Might this be the reason nothing works?

    As I've tried installing several different IOS:s I was able to install IOS 70 only. 30, 38 and 50 won't install giving me error ret = -1035 every time. When trying to install IOS60patched.wad it gives me error: ret = -2011...

    I'm completely lost here.. I thought about installing the cios38rev14 again (it's installed in the place of IOS249?) but this fails in the cIOS installer not supporting GC controllers. Halp plz

  2. #2
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,103 Times in 2,453 Posts
    Blog Entries
    1
    It's silly that no Any Title Deleter apps support Gamecube, read somewhere that it was planned by red Squirrel maybe in the next release but that doesn't help you right now.

    On 4.2E you really need to stick with installing 4.2 System menus as downgrading is problematic.

    -1035 errors are due to missing/corrupt cIOS.
    -2011 errors are due to missing cIOS.

    Your cIOS might have been removed upon re-installation of System Menu 4.2.

    I wonder if IOS249(cIOS38r14) cannot be installed via Wad manager via IOS36.
    Not really doing much Wii stuff these days.

  3. #3
    Junior Member
    Join Date
    Nov 2009
    Posts
    23
    Thanks
    0
    Thanked 1 Time in 1 Post
    Yes I think so too. Well I could try installing the other 4.2 ones as well... I tried the system menu installer before re-installing system menu 4.2 and it complained about that... Might be that the brick removed my IOS249? I tried installing IOS249 through IOS36 and it installed fine but I still can't use that IOS.. I think I tried installing IOS249(cIOS38r14) through wad manager but it failed.. I could try it again though..

    Edit: I tried to install IOS249(cIOS38r14) through wadmanager and all I got was the 1035 error.. I'll try to install other 4.2 system menus now.

    4.2J won't install gives me 1035
    4.2U won't install gives me 1035
    4.2E installs but nothing happens
    4.2K installs but nothing happens

    I tried to install IOS70 before every try
    Last edited by Qahwi; 11-30-2009 at 08:06 AM.

  4. #4
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,168
    Thanks
    307
    Thanked 9,559 Times in 2,969 Posts
    Blog Entries
    15
    You should install ios70patched, then install priiloader. After that you should be able to boot hbc with wiimote support. Then run any title deleter and remove any questionable channels. Wadmanager is not going to help unless you have the wads that where installed.
    Last edited by mauifrog; 11-30-2009 at 08:35 AM.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  5. #5
    Junior Member
    Join Date
    Nov 2009
    Posts
    23
    Thanks
    0
    Thanked 1 Time in 1 Post
    Can't install IOS70 patched. Error -2011.

    About the wiimote support.. None of my motes even connect to my wii..

  6. #6
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,168
    Thanks
    307
    Thanked 9,559 Times in 2,969 Posts
    Blog Entries
    15
    Try to uninstall ios249, then install it. You may have a stub from the 4.2 update. You may need to grab the ios249.wad(stub) to uninstall it, you can find it in the 4.2 guide linked below.

    If you wiimotes are not synced you may be able to do that if you load a game from HBC.
    Last edited by mauifrog; 11-30-2009 at 08:41 AM.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  7. #7
    Junior Member
    Join Date
    Nov 2009
    Posts
    23
    Thanks
    0
    Thanked 1 Time in 1 Post
    I tried to uninstall the stub 249 and some other but I get only error - 1017.

    I should load a game through some loader?

    My HBC shows me that I'm using IOS61 v21.29 if that's of any help...
    Last edited by Qahwi; 11-30-2009 at 08:56 AM.

  8. #8
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,168
    Thanks
    307
    Thanked 9,559 Times in 2,969 Posts
    Blog Entries
    15
    Quote Originally Posted by Qahwi View Post
    I tried to uninstall the stub 249 and some other but I get only error - 1017.

    I should load a game through some loader?
    You can try to run a game through a loader. Not sure if it will work.
    Try to run signcheck and post the signcheck.cvs file, then we can se what ios you have to work with.

    Also since your system menu is not functional, you can try to install preloader without the patched ios.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  9. #9
    Junior Member
    Join Date
    Nov 2009
    Posts
    23
    Thanks
    0
    Thanked 1 Time in 1 Post
    SignCheck 0.3b aka loveSexWii build report
    Wii region, Europe
    Wii unique device id, 42935581

    IOS number, "Trucha bug", "Flash access", "Boot2 access", "Usb2.0 IOS tree"

    IOS70 (ver 6687), Disabled, Disabled, Disabled, Disabled
    IOS61 (ver 5405), Disabled, Disabled, Disabled, Disabled
    IOS57 (ver 5661), Disabled, Disabled, Disabled, Disabled
    IOS56 (ver 5405), Disabled, Disabled, Disabled, Disabled
    IOS55 (ver 5406), Disabled, Disabled, Disabled, Disabled
    IOS53 (ver 5406), Disabled, Disabled, Disabled, Disabled
    IOS38 (ver 3867), Disabled, Disabled, Disabled, Disabled
    IOS37 (ver 3869), Disabled, Disabled, Disabled, Disabled
    IOS36 (ver 3351), Disabled, Disabled, Disabled, Disabled
    IOS35 (ver 3349), Disabled, Disabled, Disabled, Disabled
    IOS34 (ver 3348), Disabled, Disabled, Disabled, Disabled
    IOS33 (ver 3091), Disabled, Disabled, Disabled, Disabled
    IOS31 (ver 3349), Disabled, Disabled, Disabled, Disabled
    IOS28 (ver 1550), Disabled, Disabled, Disabled, Disabled
    IOS22 (ver 1037), Disabled, Disabled, Disabled, Disabled
    IOS17 (ver 775), Disabled, Disabled, Disabled, Disabled
    IOS14 (ver 520), Disabled, Disabled, Disabled, Disabled
    IOS13 (ver 273), Disabled, Disabled, Disabled, Disabled

    None of the loaders work.
    Thats the signcheck. Ok I'll try to install the preloader

  10. #10
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,168
    Thanks
    307
    Thanked 9,559 Times in 2,969 Posts
    Blog Entries
    15
    You need to try to run truch bug restorer. Have a look at this guide
    http://www.wiihacks.com/recommended-...s-4-2-wii.html

    If that fails try to install ios16- click the litle green frog below, it is in there somewhere.

    Once one of those is a pass, remove the stub ios249 and run the cios38rev14 installer.

    Also if you have a gc controller, check it savemiifrii is functioning, probably not- but if it does you may be able to load a game and sync those wiimotes.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

Page 1 of 5 123 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •